## kernel-patch-2.4-cobalt 13

=== debian/changelog ===
kernel-patch-2.4-cobalt (13) unstable; urgency=low

  * New upstream patch modified for 2.4.26.  Now only support 2.4.26.

 -- Russell Coker <russell@coker.com.au>  Sat, 29 May 2004 10:06:00 +1000

kernel-patch-2.4-cobalt (12) unstable; urgency=low

  * Made the 2.4.23 patch apply to 2.4.24 too.  Also made it apply without
    problems on top of the acl patch, and made it depend on the acl patch.

 -- Russell Coker <russell@coker.com.au>  Wed,  7 Jan 2004 13:25:00 +1100

kernel-patch-2.4-cobalt (11) unstable; urgency=low

  * I forward-ported the patch to 2.4.23 and removed all previous patches as
    previous kernels have security problems.

 -- Russell Coker <russell@coker.com.au>  Sun,  7 Dec 2003 14:13:00 +1100

kernel-patch-2.4-cobalt (10) unstable; urgency=low

  * New patch for 2.4.22 from upstream.  This does not have drivers for
    anything other than Cobalt hardware so is much smaller and less invasive
    (no lm-sensors code).  Also I re-worked the patch to be based on the
    official 2.4.22 ACL patch rather than my hacky patch.

 -- Russell Coker <russell@coker.com.au>  Fri, 17 Oct 2003 13:48:00 +1000

kernel-patch-2.4-cobalt (9) unstable; urgency=low

  * Added support for kernel 2.4.22.

 -- Russell Coker <russell@coker.com.au>  Tue, 23 Sep 2003 20:53:00 +1000

kernel-patch-2.4-cobalt (8) unstable; urgency=low

  * Made 2.4.21 patch apply on top of the Debian patch version 5.

 -- Russell Coker <russell@coker.com.au>  Tue, 26 Aug 2003 16:24:00 +1000

kernel-patch-2.4-cobalt (7) unstable; urgency=low

  * Added patch for 2.4.21 and removed patch for 2.4.19.

  * Patch for 2.4.21 breaks ruler support, if you don't use the drive
    swapping feature then turn it off in the kernel config.  If you do use
    this feature then you can either fix the kernel bug or stick to 2.4.20.
    Sorry.

 -- Russell Coker <russell@coker.com.au>  Sun, 15 Jun 2003 16:50:00 +1000

kernel-patch-2.4-cobalt (5) unstable; urgency=low

  * Removed the patch for 2.4.18 and removed the 2.4.16 patch from the package
    (but left it in the source as it was the patch I got from Sun).

  * Fixed the 2.4.20 patch to not change the eepro100 driver as it crashed with
    the changes.

 -- Russell Coker <russell@coker.com.au>  Fri, 24 Jan 2003 01:06:00 +0100

kernel-patch-2.4-cobalt (4) unstable; urgency=low

  * Added a patch for 2.4.20.

 -- Russell Coker <russell@coker.com.au>  Sun,  1 Dec 2002 20:22:00 +0100

kernel-patch-2.4-cobalt (3) unstable; urgency=low

  * Added a patch for 2.4.19.

  * Removed the EXTRAVERSION patch.

 -- Russell Coker <russell@coker.com.au>  Sun,  1 Dec 2002 16:52:00 +0100

kernel-patch-2.4-cobalt (2) unstable; urgency=low

  * Added the patch to the makefile so that bzImage instead generates a
    gzip -9 compressed vmlinux file.

 -- Russell Coker <russell@coker.com.au>  Sun, 16 Jun 2002 16:34:00 +0200

kernel-patch-2.4-cobalt (1) unstable; urgency=low

  * Initial Release

 -- Russell Coker <russell@coker.com.au>  Sat, 15 Jun 2002 14:54:00 +0200
