=== debian/control ===
Source: kernel-patch-2.4-cobalt
Section: devel
Priority: extra
Maintainer: Russell Coker <russell@coker.com.au>
Standards-Version: 3.5.2
Build-Depends: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-2.4-cobalt
Architecture: all
Depends: ${kpatch:Depends}
Suggests: kernel-source-2.4, kernel-package
Description: Kernel patch for Cobalt(Sun) Linux servers (RaQ and Qube)
 Cobalt (which was aquired by Sun) made two lines of dedicated Linux server
 appliances.  There are Qube machines (small office or home Internet gateways),
 and RaQ machines (rack mounted servers with RAID etc).
 .
 These machines boot /boot/vmlinux.gz from an ext2/ext3 file system, totally
 lack support for a keyboard or monitor, and have some other significant
 hardware differences.
 .
 This patch supplies all the necessary Cobalt patches.
